/*--- Avanquest WebEasy Page Style ---*/


.cc45               { /* Common */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #404040;
	}
.cc46               { /* Common */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #404040;
	text-align      : center;
	}
.cc47               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc48               { /* Common */
	border          :   0.00pt none #225c96;
	}
div#e49             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 284.25pt;
	top             : 284.25pt;
	width           : 600.00pt;
	height          :1101.00pt;
	}
h4#e48              { /* National Pollutant Disch... */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 307.50pt;
	top             : 300.00pt;
	width           : 548.25pt;
	height          :  45.75pt;
	}
span#e47            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 350.25pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e46            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 385.50pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e45            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 420.75pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
div#e44             { /* <?xml:namespace prefix =... */
	position        : absolute;
	left            : 316.50pt;
	top             : 671.25pt;
	width           : 540.75pt;
	height          : 503.25pt;
	}
span#e43            { /* images/jccd2021012018.jp... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,563.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021012018.jpg) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             : 330.00pt;
	width           : 563.25pt;
	height          :   0.75pt;
	}
div#e42             { /* <P class="MsoNoSpacing" ... */
	position        : absolute;
	left            : 315.00pt;
	top             : 636.75pt;
	width           : 540.75pt;
	height          :  30.75pt;
	}
div#e41             { /* <DIV><?xml:namespace pre... */
	position        : absolute;
	left            : 337.50pt;
	top             :1243.50pt;
	width           : 495.75pt;
	height          :  23.25pt;
	}
span#e40            { /* images/jccd2021012017.gi... */
	background      : transparent url(images/jccd2021012017.gif) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 240.00pt;
	width           : 600.75pt;
	height          :  38.25pt;
	}
span#e39            { /* images/jccd2021012016.gi... */
	background      : transparent url(images/jccd2021012016.gif) no-repeat top left;
	position        : absolute;
	left            :  21.00pt;
	top             : 284.25pt;
	width           : 255.75pt;
	height          :1101.75pt;
	}
div#e38             { /* Design Aids */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  51.75pt;
	top             : 889.50pt;
	width           : 199.50pt;
	height          :  19.50pt;
	}
a#a38               { /* Design Aids */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e37             { /* E & S Control */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  51.75pt;
	top             : 919.50pt;
	width           : 199.50pt;
	height          :  19.50pt;
	}
a#a37               { /* E & S Control */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e36             { /* Chapter 105 */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  51.75pt;
	top             : 859.50pt;
	width           : 199.50pt;
	height          :  19.50pt;
	}
a#a36               { /* Chapter 105 */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e35             { /* Frequently Asked Questio... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  51.75pt;
	top             : 979.50pt;
	width           : 199.50pt;
	height          :  19.50pt;
	}
a#a35               { /* Frequently Asked Questio... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e34             { /* Timber Harvesting */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  51.75pt;
	top             :1098.00pt;
	width           : 199.50pt;
	height          :  19.50pt;
	}
a#a34               { /* Timber Harvesting */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e33             { /* Floodplain Management */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  51.75pt;
	top             : 949.50pt;
	width           : 199.50pt;
	height          :  19.50pt;
	}
a#a33               { /* Floodplain Management */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e32             { /* Nonpoint Source Informat... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  51.75pt;
	top             :1009.50pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a32               { /* Nonpoint Source Informat... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e31             { /* Point Source Pollution */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  51.75pt;
	top             :1068.00pt;
	width           : 199.50pt;
	height          :  19.50pt;
	}
a#a31               { /* Point Source Pollution */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
span#e30            { /* images/jccd2021012015.gi... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,221.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021012015.gif) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 330.00pt;
	width           : 221.25pt;
	height          :   0.75pt;
	}
div#e29             { /* Notice of Intent (NOI) F... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  51.75pt;
	top             : 432.75pt;
	width           : 213.75pt;
	height          :  38.25pt;
	}
a#a29               { /* Notice of Intent (NOI) F... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
h5#e28              { /* NPDES FORMS \ */
	background      : transparent url(images/jccd2021012014.jpg) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 300.00pt;
	width           : 216.00pt;
	height          :  20.25pt;
	}
div#e27             { /* Notice of Termination (N... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  51.75pt;
	top             : 534.00pt;
	width           : 199.50pt;
	height          :  29.25pt;
	}
a#a27               { /* Notice of Termination (N... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e26             { /* Pennsylvania Bulletin */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  51.75pt;
	top             :1040.25pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a26               { /* Pennsylvania Bulletin */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
span#e25            { /* images/jccd2021012013.gi... */
	background      : transparent url(images/jccd2021012013.gif) no-repeat top left;
	position        : absolute;
	left            :  28.50pt;
	top             : 698.25pt;
	width           : 240.75pt;
	height          : 128.25pt;
	}
div#e24             { /* Attention:\ \Some soils ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            :  51.00pt;
	top             : 705.75pt;
	width           : 195.75pt;
	height          : 110.25pt;
	}
a#a24               { /* Attention:\ \Some soils ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
span#e23            { /* images/jccd2021012012.gi... */
	background      : transparent url(images/jccd2021012012.gif) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             :1392.75pt;
	width           : 862.50pt;
	height          :  24.00pt;
	}
img#e22             { /* images/jccd2021012011.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 285.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e21             { /* images/jccd2021012010.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 664.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e20             { /* images/jccd2021012009.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 453.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e19             { /* images/jccd2021012008.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 363.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e18             { /* images/jccd2021012007.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 756.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
div#e17             { /* JCCD E&S Fee Schedule */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  51.75pt;
	top             : 402.00pt;
	width           : 199.50pt;
	height          :  17.25pt;
	}
a#a17               { /* JCCD E&S Fee Schedule */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
span#e16            { /* images/jccd2021012006.gi... */
	background      : transparent url(images/jccd2021012006.gif) no-repeat top left;
	position        : absolute;
	left            : 302.25pt;
	top             : 356.25pt;
	width           : 566.25pt;
	height          : 245.25pt;
	}
div#e15             { /* Attention!  Changes have... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 315.00pt;
	top             : 369.00pt;
	width           : 544.50pt;
	height          : 153.00pt;
	}
div#e14             { /* Notice of Intent (NOI) F... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  51.75pt;
	top             : 483.75pt;
	width           : 199.50pt;
	height          :  38.25pt;
	}
a#a14               { /* Notice of Intent (NOI) F... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e13             { /* Chapter 102 Modules */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  51.75pt;
	top             : 341.25pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a13               { /* Chapter 102 Modules */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e12             { /* Transferee Forms */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  51.75pt;
	top             : 604.50pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a12               { /* Transferee Forms */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e11             { /* CoPermittee Forms */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  51.75pt;
	top             : 370.50pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a11               { /* CoPermittee Forms */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e10             { /* Visual Site Inspection F... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  51.75pt;
	top             : 637.50pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a10               { /* Visual Site Inspection F... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e9              { /* If you currently have co... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 312.00pt;
	top             : 531.75pt;
	width           : 544.50pt;
	height          :  56.25pt;
	}
a#a9                { /* If you currently have co... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
div#e8              { /* Standard Operating Proce... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  51.75pt;
	top             : 567.75pt;
	width           : 199.50pt;
	height          :  27.75pt;
	}
a#a8                { /* Standard Operating Proce... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
img#e7              { /* images/jccd2021012005.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 568.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
span#e6             { /* images/jccd2021012004.gi... */
	background      : transparent url(images/jccd2021012004.gif) no-repeat top left;
	position        : absolute;
	left            : 286.50pt;
	top             :  23.25pt;
	width           : 598.50pt;
	height          : 212.25pt;
	}
span#e5             { /* images/jccd2021012003.gi... */
	background      : transparent url(images/jccd2021012003.gif) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             :  21.75pt;
	width           : 252.75pt;
	height          : 255.75pt;
	}
img#e4              { /* images/jccd2021012002.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  33.75pt;
	top             : 171.00pt;
	width           : 230.25pt;
	height          : 100.50pt;
	}
span#e3             { /* images/jccd2021012001.gi... */
	background      : transparent url(images/jccd2021012001.gif) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             :  27.00pt;
	width           : 585.00pt;
	height          : 203.25pt;
	}
span#e2             { /* images/jccd2021001013.jp... */
	background      : transparent url(images/jccd2021001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 346.50pt;
	top             :  34.50pt;
	width           : 459.75pt;
	height          : 191.25pt;
	}
span#e1             { /* images/jccd2021001011.jp... */
	background      : transparent url(images/jccd2021001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :  53.25pt;
	width           : 135.75pt;
	height          :  93.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 900.00pt;
	height          :1425.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
